WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Get Recent Comments] Petition to save get recent comments plugin (6 posts)

  1. france1972
    Member
    Posted 5 years ago #

    I have decided to open this kind of petition because it looks like the programmer of this nice plugin is not supporting it anymore. no new release have been posted and the programmer himself doesn't reply to people asking infos anymore. Plus the plugin is showing up more and more defects. Since get recent comments plugin is the most used one as far as comments are concerned...if you want to save it, let the author know how you feel about his pluing...

  2. raffo
    Member
    Posted 5 years ago #

    i agree...

    the other plugin "customizable post (or commet) listings" is too much complicated...

  3. Keilya
    Member
    Posted 5 years ago #

    Not to pour cold water or something but there are always other plugins you can use to get the job done. lol.

  4. adam-s
    Member
    Posted 5 years ago #

    Supporting a plugin or script can be a real job. Sounds like the guy needs a donate button.

  5. Lucanos
    Member
    Posted 5 years ago #

    I can agree and understand that this plugin has become a part of alot of people's installations of WordPress, but I agree with adam-s - supporting a plugin can take alot of time, and when someone is giving that time away for nothing, petitioning/demanding/pleading with them to continue will not always work.

    If the plugin has been released under a Creative Commons Licence, and/or the Author is willing, he may be able to open it up to further developers to improve/adapt/patch. That way the plugin lives on, and he is not relied upon, or expected to reply or respond to every request for changes, information, etc.

  6. kjodies
    Member
    Posted 5 years ago #

    Thank you guys for the support. I am the author of the plugin, use it on my own blogs and if there was the need to update the plugin I would do it. But wordpress is nice to plugins. The plugin is still compatible and needs no patch.

    If you do have problems or wish new features, please visit the plugin's homepage and leave a comment.

Topic Closed

This topic has been closed to new replies.

About this Topic